package de.szut.casino.exceptionHandling.exceptions;

public class UserBlackJackGameMismatchException extends RuntimeException {
    public UserBlackJackGameMismatchException(Long gameId) {
        super(String.format("Blackjack game with ID %d not found or does not belong to the current user.", gameId));
    }
}
